package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

import java.util.Date;

public class VamcInfo extends ExternalComponent{
	/**
	 * 
	 */
	private static final long serialVersionUID = 6268309253185903139L;
	private String dfnNumber;
	private String facilityNumber;
	private Date lastVisitDate;
	private Date vamcReportDate;
	
	public VamcInfo(){
		
	}

	public String getDfnNumber() {
		return dfnNumber;
	}

	public void setDfnNumber(String dfnNumber) {
		this.dfnNumber = dfnNumber;
	}

	public String getFacilityNumber() {
		return facilityNumber;
	}

	public void setFacilityNumber(String facilityNumber) {
		this.facilityNumber = facilityNumber;
	}

	public Date getLastVisitDate() {
		return lastVisitDate;
	}

	public void setLastVisitDate(Date lastVisitDate) {
		this.lastVisitDate = lastVisitDate;
	}

	public Date getVamcReportDate() {
		return vamcReportDate;
	}

	public void setVamcReportDate(Date vamcReportDate) {
		this.vamcReportDate = vamcReportDate;
	}
	
}
